12 Replies Latest reply: Feb 16, 2013 12:05 AM by MadMacs0
Susan Renee Level 1 Level 1 (0 points)

I started having issues when launching a game room on POGO.com a few days ago.  I'm getting an error message saying I have an unsupported version of Java.  I've tried updating software and it shows there are no updates due.  Any suggestions on what can fix this issue?


Mac Pro, Mac OS X (10.6.8)